<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
xmlns:tools="http://schemas.android.com/tools"
android:layout_width="match_parent"
android:layout_height="match_parent"
xmlns:app="http://schemas.android.com/apk/res-auto"
android:background="@color/light_white"
android:id="@+id/register"
tools:context=".Activity.RegisterActivity">

<RelativeLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <android.support.v7.widget.Toolbar
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:layout_weight="1"
        app:contentInsetLeft="0dp"
        android:elevation="5dp"
        app:contentInsetStart="0dp"
        android:layout_alignParentTop="true"
        android:background="@color/light_white">

        <FrameLayout
            android:id="@+id/header"
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:background="@color/colorPrimary">

            <ImageView
                android:id="@+id/back_btn"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:layout_gravity="center_vertical"
                android:src="@drawable/ic_back"
                android:layout_marginLeft="10dp"/>

            <customfonts.TextViewSFProDisplayMedium
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:text="Register"
                android:gravity="center"
                android:textSize="20dp"
                android:textColor="@color/white"/>
        </FrameLayout>
    </android.support.v7.widget.Toolbar>

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
        android:layout_centerInParent="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="150dp"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_marginBottom="10dp"
                android:layout_width="150dp"
                android:layout_height="150dp"
                android:layout_gravity="center">
                <de.hdodenhof.circleimageview.CircleImageView
                    android:id="@+id/profileimage"
                    android:layout_marginTop="10dp"
                    android:layout_width="150dp"
                    android:layout_height="150dp"
                    android:src="@drawable/image_placeholder"
                    android:layout_centerHorizontal="true"/>

                <ImageButton
                    android:id="@+id/editphotoprofile"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:layout_alignParentBottom="true"
                    android:layout_alignParentEnd="true"
                    android:background="@color/transparentt"
                    android:scaleType="fitXY"
                    android:src="@drawable/ic_add" />
            </RelativeLayout>

        </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/white"
                android:orientation="vertical">

                <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:background="@drawable/round_edittext_background"
                android:layout_margin="10dp"
                android:paddingLeft="10dp"
                android:paddingRight="10dp">

                <ImageView
                    android:layout_width="15dp"
                    android:layout_height="15dp"
                    android:layout_gravity="center"
                    android:src="@drawable/ic_user"
                    android:tint="@color/gray"/>

                <customfonts.EditTextSFProDisplayRegular
                    android:id="@+id/firstname"
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:background="@drawable/round_edittext_background"
                    android:hint="first name"
                    android:textSize="15dp"
                    android:layout_marginLeft="10dp"
                    android:textColor="@color/black"
                    android:textColorHint="@color/gray"/>
            </LinearLayout>



                <customfonts.Button_SF_Pro_Display_Medium
                    android:id="@+id/submit"
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:background="@drawable/button_round_1"
                    android:layout_marginLeft="10dp"
                    android:layout_marginRight="10dp"
                    android:layout_marginBottom="10dp"
                    android:text="Submit"/>


            </LinearLayout>

        </LinearLayout>
</RelativeLayout>

</RelativeLayout>

